Bug 1823490 - [4.4] Multus CNI should perform readiness check on CNI DEL
Summary: [4.4] Multus CNI should perform readiness check on CNI DEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1823493
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-13 20:02 UTC by Douglas Smith
Modified: 2020-05-04 11:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1823493 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:49:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift multus-cni pull 56 None closed Bug 1823490: [release-4.4] Adds readinessindicatorfile check on CNI DEL 2020-05-13 00:19:26 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:51 UTC

Description Douglas Smith 2020-04-13 20:02:35 UTC
Reported by Clayton Coleman while improving upgrades, this is for correctness during CNI DEL.

PR exists for 4.4 exists @ https://github.com/openshift/multus-cni/pull/56

Comment 3 zhaozhanqi 2020-04-17 07:53:48 UTC
Checked the upgrade CI https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-upgrade/26105

Move this but to verified

Comment 5 errata-xmlrpc 2020-05-04 11:49:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.